body{
    font-family:"Droid Arabic Naskh" , serif;
}
.url-field-border{
    border-left: 1px solid #2192D2 !important;
}
.popover-content{
    font-family:"Droid Arabic Naskh" , serif;
}
.plus_container{
    right: 40%;    
}
.toggle-off.btn {   
    padding-top: 10px;
}
.toggle-on.btn {
    padding-top: 10px;
}
.tags-input{
    height:40px!important;
    overflow-x: scroll!important;
}
.adv_options_ico{
    padding-left:5px;
}
#feed_url{
    text-align:left !important;
}
.add-feed-btn{
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 5px;
    float: left !important;
}
.add-resource-row{
    padding-left:0px;
}
.toolbox-cell{
    width: 59px !important;
}
.checkbox_tick_on{
    color: #2192D2;
    float: left;
    position: relative;
    bottom: 20px;
    right: 1px;
    left:0px;
    font-size: 18px;
}
.checkbox_tick_off{
    color: #D8D8D8;
    float: left;
    position: relative;
    bottom: 20px;
    right: 1px;
    left:0px;
    font-size: 18px;
}
.source_type li{
    float: right;
}
.week-chkbox{
    float:right;
}
.select_all{
    width:20%;
    float:right;
    padding-left:0px;
    padding-right:10px;
}
.datepicker-btn{
    border: 1px solid #D2D2D2 !important;
    border-right: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.dtpkr{
    border-left: 0px;
    border-right:1px solid #ccc;
}
.datepicker_btn{
    border: 0px !important;
}
.primary-pg-btn{
    float:left !important;
}
.reset-margin-padding{
    padding-left:0px !important;
}
.add-feed-form {
    
}
.tracking_float{
    float:right;
}
.padding-left0{
     padding-right:0px !important;
}
.padding-right10{
    padding-left: 10px !important;
}
.padding-left35{
    padding-right: 35px !important;
}
.padding-right0{
    padding-left:0px !important;
}
.tracking_padding{
   padding-left:15px;
   padding-right:0px;
}
.title-editable input[type="text"] {
    font-size: 10px !important;
}
.tracking_float_inverse{
    float:left;
}
.edit_tab1{
    left:0px !important;
    right:70px;
}
.edit_tab2{
    left:0px !important;
    right: 165px;
}
.edit_tab3{
    left:0px !important;
    right: 230px;
}
.upper-menu{
    float:left !important;
}
#hi1 table{
    font-size:10px !important;
}
#hi1 .btn-info.active span{
    color: #FFF !important;
}
.countries_chk{
    width:8%;
    float:right !important;
    padding-left:0px !important;
    padding-right:10px !important;
}
.arrow-up-blue {
    left:0px !important;
    right:70px; 
}
.page_tab1{
    left:0px !important;
    right:70px;
}
.thumb-edit-icon {
    padding-right: 3px;
}
.page_tab2{
    left:0px !important;
    right:180px;
}
.page_tab3{
    left:0px !important;
    right:270px;
}
.page_tab4{
    left:0px !important;
    right:490px;
}
.toolbox-row{
    border:0px;
    border-right: 1px solid #2192d2 !important;
}
.thumb_edit_button{
    right: 117px;
    left:0px;
}
.page-text{
    margin-right: 135px  !important;
    margin-left: 0px !important; 
}
.no-bottom-row{
    direction:rtl;
}
.pos11{
    padding-right: 20px;
}
.pages-area{
    padding-right: 0px;
}
.location_div{
    padding-left: 10px !important;padding-right: 0px  !important;width:50%;display:inline;float:right;
}
.cpc_div{
    padding-left: 10px !important;padding-right:0px !important;width:40%;display:inline;float:right;
}
.add_btn_div{
    padding-left: 0px !important;padding-right: 0px !important;width:10%;display:inline;float:right;
}

.treename-checkall{
    margin-left: 14px !important;
    margin-right:0px !important;
}
.wizard-steps div {
  text-align: right !important;
}
.wizard-steps a {
    margin-left:0px;
    margin-right: 50px;
}
.wizard-steps span {
  display: block;
  float: right;
  margin: 2px 5px 0px 0px;
  right: 35px;
}
.step a:after {

  border-right: 30px solid #d8d8d9;
  right: 100%;
  border-left:none !important;
}
.step a:before {
    border-right: 30px solid white;
    border-left:none !important;
    margin-left: -32px;
    left: 0px;
}
.step:after {
    border : 0 !important;
    border-left: 12px solid #f0eee3;
    left: -12px !important;
}
.selected-step a:after {
  border-right: 30px solid #2192d2 !important;
  border-left:none !important;
}
.finished-step{
    right: -14px !important;
    left:0px;
}
